.header {
  align-items: center;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  padding: 13px;
  top: 0;
  position: sticky;
  z-index: 100;
  border-bottom: 1px lightgray solid;
}

.header__left {
  align-items: center;
  display: flex;
}

.header__logo {
  height: 25px;
  margin-left: 20px;
  width: auto;
}

.header__input {
  align-items: center;
  border: 1px solid lightgray;
  display: flex;
  /* padding: 0 0.5rem; */
  width: 50%;
  height: 30px;
}

.header__input > input {
  border: none;
  flex: 1;
}

.header__inputButton {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fafafa;
  border-left: 1px solid lightgray;
  color: gray;
  height: 100%;
  width: 50px !important;
}

.header__icons {
  align-items: center;
  display: flex;
}

.header__icon {
  margin-right: 8px;
}
.header-login-btn {
  height: 30px;
  background-color: blue;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  margin: 0 5px;
  cursor: pointer;
}

.header-logout-btn {
  height: 30px;
  background-color: red;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  margin: 0 5px;
  cursor: pointer;
}

.search-input {
  height: 90%;
}

.header-user-icon {
  cursor: pointer;
  margin-right: 5px;
}
